﻿body {
}
.emc-logo {
    background: url("../images/EllenMelville_long.jpg") right center/100% 100% no-repeat;
    height: 84px;
	width: 676px;
}
.search-and-menu {
	width: auto!important;
    margin-left: 22.6%!important;
}

.tabs-wrapper .tabs-sidebar, .section-wrapper .tabs-wrapper .tabs-sidebar {
    width: auto!important;
}

.col-md-6 img {
	width: 100%;
}
.col-md-12 img {
	width: 100%;
}

@media (min-width: 544px) {
    .logo-foreground {
        left: auto !important;
        right: 5%;
    }
}
@media (min-width: 544px) {
    .logo-foreground {
        left: auto !important;
        right: 5%;
    }
}

@media (max-width: 1186px) {
    .emc-logo {
        width: 450px;
    }
}

@media (max-width: 989px) {
    .emc-logo {
        width: 350px;
    }
}

@media (max-width: 798px) {
    .emc-logo {
        width: 250px;
        background: url("../images/EllenMelville_long.jpg") right center/100% 100% no-repeat;
    }
}

@media (max-width: 649px) {
    .emc-logo {
        width: 84px;
        background: url("../images/EM_Logo.jpg") right center/100% 100% no-repeat;
    }
}

@media (max-width: 543px) {
    .emc-logo {
        width: 250px;
        background: url("../images/EllenMelville_long.jpg") right center/100% 100% no-repeat;
    }
}

